Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2004-2317

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2004-2317
Last Modified 05 Sep 2008 04:43:47
Published 31 Dec 2004 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact NONE NONE
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2004-2317

Summary

Information leak in Mbedthis AppWeb HTTP server 1.0 through 1.1.2 allows remote attackers to obtain sensitive information via a user message that is generated when Mbedthis denies access.

Vulnerable Systems

Application

  • Mbedthis Software Mbedthis Appweb Http Server 1.0

  • Mbedthis Software Mbedthis Appweb Http Server 1.0.1

  • Mbedthis Software Mbedthis Appweb Http Server 1.0.2

  • Mbedthis Software Mbedthis Appweb Http Server 1.0.3

  • Mbedthis Software Mbedthis Appweb Http Server 1.0.4

  • Mbedthis Software Mbedthis Appweb Http Server 1.1

  • Mbedthis Software Mbedthis Appweb Http Server 1.1.1

  • Mbedthis Software Mbedthis Appweb Http Server 1.1.2


References

BID - 10673

CONFIRM - http://www.mbedthis.com/products/appWeb/doc/product/newFeatures.html


Last Updated: 27 May 2016 10:39:26